branch-defaults:
  master:
    environment: laravel-demo-app
    group_suffix: null
global:
  application_name: laravel-demo-app
  branch: null
  default_ec2_keyname: null
  default_platform: PHP 7.4
  default_region: ap-southeast-1
  include_git_submodules: true
  instance_profile: null
  platform_name: null
  platform_version: null
  profile: null
  repository: null
  sc: git
  workspace_type: Application
